Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 06:26:15 -0500

Chat transcript

	

	Vincent Wed, 03/10/21 04:38:32 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 04:38:32 pm
	
		hi

	Vincent 04:38:44 pm
	
		Hi, Are you interested in any of the services we provide?

	Visitor 04:38:56 pm
	
		yes

	Vincent 04:39:17 pm
	
		Okay, but may I ask which service are you looking for?

	Visitor 04:39:23 pm
	
		but, want to some information about of u and details of services

	Vincent 04:39:35 pm
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
	
		Is there anything else I can help you with today?

	Visitor 04:40:11 pm
	
		actually, i am working as professional in network industry
	
		i want to know of .. can u give any services in india through any sub company

	Vincent 04:41:15 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		But, are you looking for jobs?

	Visitor 04:41:30 pm
	
		no

	Vincent 04:41:44 pm
	
		Okay, so are you looking for Dedicated Server or Colocation services?

	Visitor 04:42:01 pm
	
		yes... but, for india

	Vincent 04:42:17 pm
	
		Sure, no problem
	
		But, may I ask which service you want?

	Visitor 04:42:37 pm
	
		so, i asking to u .. have u any sub company which give to services for india

	Vincent 04:43:12 pm
	
		We do provide services across the globe.

	Visitor 04:43:18 pm
	
		mean related to core...like as various storage service
	
		great

	Vincent 04:43:37 pm
	
		Sir, can you confirm which other service you are looking for?

	Visitor 04:44:16 pm
	
		plz,give me some time.. will see.. n back to on chat

	Vincent 04:44:24 pm
	
		Great, no problem you can get back to us anytime 24/7.
	
		Is there anything else I can help you with today?

	Visitor 04:44:53 pm
	
		yes.. just check it.. n will tell u

	Vincent 04:45:06 pm
	
		Sure, I'm waiting
	
		Are we still connected?

	Visitor 04:47:19 pm
	
		can i know,  information of HIPAA
	
		yes.. connected

	Vincent 04:47:32 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Is there anything else I can help you with today?

	Visitor 04:48:06 pm
	
		i basic read

	Vincent 04:49:04 pm
	
		Okay, so what have you decided yet, which service are you looking for?

	Visitor 04:49:54 pm
	
		i want service like as PT data storage services with manage hosting

	Vincent 04:50:00 pm
	
		That's great!
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 04:50:10 pm
	
		mean i want 2 basic features
	
		keyur dave from india

	Vincent 04:50:28 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 04:51:05 pm
	
		+91-9879734377
	
		can u explained of basic charges?

	Vincent 04:52:06 pm
	
		I'm sorry, but we're not a general helpdesk.
	
		However, I'll forward your request to one of our sales expert and they'll get back to you & will assist you further with all of your queries
	
		May I have your email Id as well?

	Visitor 04:54:41 pm
	
		i don't want basic subscriptions.. so, plz don't mind.. plz call me on india's basic time
	
		i am working as a core network engineer at huawei
	
		and operator of vodafone

	Vincent 04:55:22 pm
	
		Okay, noted and I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 04:55:35 pm
	
		no..
	
		thanks for replying

	Vincent 04:55:48 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:55:51 pm
	
		Vincent archived the chat

	17m 19s

Chat has been opened from website: https://www.colocationamerica.com/blog/data-impact-of-todays-healthcare

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com